Программное обеспечение для управления анализатором спектра

ПО для управления анализатором спектра при помощи Android-устройств:

ПО для управления анализатором спектра при помощи компьютеров под управлением OC семейства Windows:

Для нормальной работы приложения необходима Windows 7 или выше, а также последняя версия Java Virtual Machine. Для работы приложения необходима полная (100%) поддержка OpenGL версии 2.1 и выше.

ПО для управления анализатором спектра при помощи компьютеров под управлением ОС семейства Linux (только для анализаторов Arinst SSA, Arinst SSA-TG, Arinst SSA-TG LC):

Примеры получения данных с прибором Arinst SSA (прошивка 0.4.5 и выше) в сторонних приложениях: